<?xml version="1.0"?>

<layout help_path=" " >
  <contig id="0" zoom="5.0" bury="1">
    <track entity="CLONES" row_policy="FIT_POLICY" num_rows="24" height="510" anchor_bins="0" anchor_pos="0" anchor_lines="0">
      <filter name="*" remark="" type="0" status="0" chrom="0" attach="0" color_choice="BLACK_COLOR" red="0" green="0" blue="0"/>
      <filter name="" remark="" type="0" status="6" chrom="0" attach="0" color_choice="BLUE_COLOR" red="0" green="0" blue="65535"/>
      <filter name="" remark="" type="0" status="2" chrom="0" attach="0" color_choice="RED_COLOR" red="65535" green="0" blue="0"/>
    </track>
    <track entity="SEQUENCE" row_policy="AUTO_POLICY" num_rows="1" height="88" anchor_bins="0" anchor_pos="0" anchor_lines="0">
      <filter name="*" remark="" type="0" status="0" chrom="0" attach="0" color_choice="BLACK_COLOR" red="0" green="0" blue="0"/>
    </track>
  </contig>
</layout>
